@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 経営理念
/
==========================================================/*/

/*****************************
 漢数字リスト
 *****************************/
ol.type_number_kan{
  list-style-type:cjk-ideographic;
  margin-left:3em;
}

ol.type_number-rund{
  /**/
}

ol.type_number-rund li{
	text-indent:-2.5em;
	padding-left:2.5em;
}
ol.type_number-rund li:before {
  content: "（" counter(list-item) "）";
}

/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}


/*----------------------------------

 行動憲章

----------------------------------*/
#corp-ms-cond #sec01-06 dl{

}

#corp-ms-cond #sec01-06 dl > dt{
	font-weight:600;
}

#corp-ms-cond #sec01-06 dl > dd{
	padding-left:1em;
}

#corp-ms-cond #sec01-06 dl > dd + dt{
	margin-top: 1em;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
